[Desktop Entry]
Exec=kjscmd `kde-config --prefix`/share/apps/buttonmaker/buttonmaker.js
GenericName=Webpage Button Maker
Icon=exec
MimeType=
Name=ButtonMaker
StartupNotify=true
Terminal=false
Type=Application
X-KDE-SubstituteUID=false
